.img_click {
	width: 400px;
	height: 400px;
}

.a_v3d {
	padding-left: 150px;
}

/* automatic header numbering */
#page {
	counter-reset: heading;
}
h1:before {
	/*content: counter(heading)") ";*/
	counter-increment: heading;
}
h1 {
	counter-reset: subheading;
}
h2:before {
	/*content: counter(heading)"." counter(subheading)") ";*/
	content: counter(subheading)". ";
	counter-increment: subheading;
}

/*
.img_click {
	background-color: blue;
	border: medium dashed green;
}
*/